#modulo-contacto{
    background-color: white;
}
#modulo-contacto div.contacto{
    display: flex;
    padding: 90px 60px;
    gap: 128px;
}
#modulo-contacto div.contacto .title{
    font-family: var(--font-family-halvareng)!important;
    font-size: 50px;
}
#modulo-contacto div.contacto form{
    display: flex;
    flex-direction: column;
    gap: 5px;
}
#modulo-contacto div.contacto form fieldset{
    max-width: none;
}
#modulo-contacto div.contacto select{
    border-radius: 40px;
}
#modulo-contacto div.contacto textarea{
    border-radius: 10px;
}
#modulo-contacto div.contacto input:not(.actions input), #modulo-contacto div.contacto select, #modulo-contacto div.contacto textarea{
    width: 100%;
    border: 1px solid black;
}
#modulo-contacto div.contacto div:first-child{
    flex-basis: 35%;
}
#modulo-contacto div.contacto div:last-child{
    flex-basis: 52%;
}
@media (max-width: 991.98px) {
    #modulo-contacto div.contacto{
        flex-direction: column;
        padding: 40px 25px;
        gap: 0;
    }
    #modulo-contacto div.contacto form{
        gap: 10px;
    }
    #modulo-contacto div{
        width: 100%!important;
    }
    #modulo-contacto div.contacto .title{
        font-size: 30px;
    }
}
